/*aspectos generales: bordes y color de fondo de calculadora*/
.calculadora { border: 3px blue ridge; width: 450px;text-align: center;
    background-color: #f6f8d8; }

/*pantalla de visualización: bordes, posición, color de fondo, estilo letra.*/
#textoPantalla { width: 250px; border: 2px black solid; text-align: right; 
      position: relative; left: 95px;  padding: 0px 5px;
      background-color: white; font-family: "courier new"; 
      overflow: hidden;}

/*botones normales: anchura y margen*/
.calculadora [type=button] { width: 75px; padding: 0;  }
/*botones especiales*/
.calculadora input.largo { color: red; width: 95px; }
